Version: app-emulation/uade 2.13:0

Depends On: media-libs/libao virtual/pkgconfig

USE Flags:

2.13
"amd64 ppc x86"
comments powered by Disqus